/* Localized versions of Info.plist keys */

CFBundleName = "Test";
CFBundleShortVersionString = "0.1";
CFBundleGetInfoString = "Test version 0.1, Copyright 2003 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2003 __MyCompanyName__.";
